path: /build/build/bridge-utils-net-misc-1.6.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env:
  - JOBS=3
  - LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages"
  - LUET_PORTAGE_IGNORE_TAR_WARNING=1
  - LUET_PORTAGE_PKGMETA=1
  - LUET_PORTAGE_PKGFILES=1
  - FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox"
  prelude:
  - |
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="-selinux" emerge net-misc/bridge-utils -pv -t
  - |
    USE="-selinux" emerge -j ${JOBS} --nodeps net-misc/bridge-utils
  - eval 'rm -rf /pkgdir/ || true' && mkdir -p /pkgdir/bridge-utils && luet-portage
    --dir /pkgdir/bridge-utils net-misc/bridge-utils
  - rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/* || true
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:afdf9e06951188cba5b0d469396d9153f0b1ffec0894fa001124084f2e815dd1
  package:
    name: bridge-utils
    version: "1.6"
    category: net-misc
    use_flags:
    - -selinux
    requires:
    - name: macaroni-funtoo-race2
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Tools for configuring the Linux kernel 802.1d Ethernet Bridge
    uri:
    - http://bridge.sourceforge.net/
    license: GPL-2
    buildtimestamp: 2023-08-15 13:03:15.101892768 +0000 UTC m=+64.606201149
    labels:
      DEPEND: virtual/os-headers >=app-portage/elt-patches-20170815 !<sys-devel/gettext-0.18.1.1-r3
        || ( >=sys-devel/automake-1.16.1:1.16 >=sys-devel/automake-1.15.1:1.15 ) >=sys-devel/autoconf-2.69
        >=sys-devel/libtool-2.4
      IUSE: selinux kernel_linux
      RDEPEND: selinux? ( sec-policy/selinux-brctl )
      emerge.packages: net-misc/bridge-utils
      kit: core-kit
      original.package.name: net-misc/bridge-utils
      original.package.slot: "0"
      original.package.version: "1.6"
    treedir: /build/packages
  package_dir: /pkgdir/bridge-utils
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 45ea6492fc19376b3697c63e639050935b4968489cefcc479f278367ee5c3719
compressiontype: zstd
files:
- sbin/brctl
- usr/share/doc/bridge-utils-1.6/AUTHORS
- usr/share/doc/bridge-utils-1.6/ChangeLog.bz2
- usr/share/doc/bridge-utils-1.6/FAQ
- usr/share/doc/bridge-utils-1.6/FIREWALL.bz2
- usr/share/doc/bridge-utils-1.6/HOWTO.bz2
- usr/share/doc/bridge-utils-1.6/PROJECTS
- usr/share/doc/bridge-utils-1.6/README.bz2
- usr/share/doc/bridge-utils-1.6/RPM-GPG-KEY.bz2
- usr/share/doc/bridge-utils-1.6/SMPNOTES.bz2
- usr/share/doc/bridge-utils-1.6/THANKS.bz2
- usr/share/doc/bridge-utils-1.6/TODO.bz2
- usr/share/doc/bridge-utils-1.6/WISHLIST.bz2
- usr/share/man/man8/brctl.8.bz2
- var/db/pkg/net-misc/bridge-utils-1.6/BUILD_TIME
- var/db/pkg/net-misc/bridge-utils-1.6/CATEGORY
- var/db/pkg/net-misc/bridge-utils-1.6/CBUILD
- var/db/pkg/net-misc/bridge-utils-1.6/CFLAGS
- var/db/pkg/net-misc/bridge-utils-1.6/CHOST
- var/db/pkg/net-misc/bridge-utils-1.6/CONTENTS
- var/db/pkg/net-misc/bridge-utils-1.6/COUNTER
- var/db/pkg/net-misc/bridge-utils-1.6/CXXFLAGS
- var/db/pkg/net-misc/bridge-utils-1.6/DEFINED_PHASES
- var/db/pkg/net-misc/bridge-utils-1.6/DEPEND
- var/db/pkg/net-misc/bridge-utils-1.6/DESCRIPTION
- var/db/pkg/net-misc/bridge-utils-1.6/EAPI
- var/db/pkg/net-misc/bridge-utils-1.6/FEATURES
- var/db/pkg/net-misc/bridge-utils-1.6/HOMEPAGE
- var/db/pkg/net-misc/bridge-utils-1.6/INHERITED
- var/db/pkg/net-misc/bridge-utils-1.6/IUSE
- var/db/pkg/net-misc/bridge-utils-1.6/IUSE_EFFECTIVE
- var/db/pkg/net-misc/bridge-utils-1.6/KEYWORDS
- var/db/pkg/net-misc/bridge-utils-1.6/LDFLAGS
- var/db/pkg/net-misc/bridge-utils-1.6/LICENSE
- var/db/pkg/net-misc/bridge-utils-1.6/NEEDED
- var/db/pkg/net-misc/bridge-utils-1.6/PF
- var/db/pkg/net-misc/bridge-utils-1.6/REQUIRES
- var/db/pkg/net-misc/bridge-utils-1.6/SIZE
- var/db/pkg/net-misc/bridge-utils-1.6/SLOT
- var/db/pkg/net-misc/bridge-utils-1.6/USE
- var/db/pkg/net-misc/bridge-utils-1.6/bridge-utils-1.6.ebuild
- var/db/pkg/net-misc/bridge-utils-1.6/environment.bz2
- var/db/pkg/net-misc/bridge-utils-1.6/repository
package_cacheimage: ""
runtime:
  name: bridge-utils
  version: "1.6"
  category: net-misc
  use_flags:
  - -selinux
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Tools for configuring the Linux kernel 802.1d Ethernet Bridge
  uri:
  - http://bridge.sourceforge.net/
  license: GPL-2
  labels:
    DEPEND: virtual/os-headers >=app-portage/elt-patches-20170815 !<sys-devel/gettext-0.18.1.1-r3
      || ( >=sys-devel/automake-1.16.1:1.16 >=sys-devel/automake-1.15.1:1.15 ) >=sys-devel/autoconf-2.69
      >=sys-devel/libtool-2.4
    IUSE: selinux kernel_linux
    RDEPEND: selinux? ( sec-policy/selinux-brctl )
    emerge.packages: net-misc/bridge-utils
    kit: core-kit
    original.package.name: net-misc/bridge-utils
    original.package.slot: "0"
    original.package.version: "1.6"
